uuid: 4d628c5d-e39e-4302-9e8b-01e0f66978dd
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_accommodation_manager
    - node.type.accommodation
id: node.accommodation.field_ref_accommodation_manager
field_name: field_ref_accommodation_manager
entity_type: node
bundle: accommodation
label: Responsable
description: 'Responsable/s del Alojamiento.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
      direction: ASC
    auto_create: false
    filter:
      type: _none
    include_anonymous: true
field_type: entity_reference
